Subject: bug#8295: coreutils 8.10 portability fixes

From: Andreas Stolcke <[email-masked]>
Date: Sat, 19 Mar 2011 20:09:34 -0700

Paul Eggert wrote:
> On 03/19/2011 07:44 PM, Andreas Stolcke wrote:
>   
>> Good question, i don't know why configure didn't add -std=c99 to the CFLAGS.
>>     
>
> Could you please take a look at config.log, or send a (compressed)
> copy to the mailing list?  That should say why; look for the
> string "option to accept ISO C99".  To be honest,
> though, if this is merely a torture test for coreutils (to
> see whether coreutils runs on a museum piece), it's probably low
> priority.
>   
We have this machine to run some legacy code.  We need coreutils because 
the system-supplied Unix tools have hardcoded limits, missing options, etc.

Andreas